<?php 
    # $Id: benchmarkInstance_DELETE.php,v 1.2 2007/01/08 12:51:13 jarda Exp $

    require_once('simplePage.inc.php');

    class PageClass extends EditUserAccountsSimplePage
    {

        function checkEnvironment()
        {
            if (!$_GET['id'])
                return False;

            return True;
        }


        function handleInvalidEnvironment()
        {
            header("Location: index.php"); /* Redirect browser */ 
        }


        function createPage()
        {
            $db = connect();

            $query = "DELETE FROM benchmarkInstance WHERE id = $_GET[id]";

            $db->Execute($query);

            header("Location: index.php"); /* Redirect browser */
        }
    }

    launchPage();

    # vim:enc=iso8859-2:fenc=iso8859-2:
?>
